/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc09               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
span#e74            { /* nature_website_11038008.... */
	background      : transparent url(nature_website_11038008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 133.50pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e73             { /* Copyright 2014, 2017   A... */
	position        : absolute;
	left            : 240.75pt;
	top             :2487.75pt;
	width           : 258.00pt;
	height          :  14.25pt;
	}
div#e72             { /* Front */
	position        : absolute;
	left            : 542.25pt;
	top             :2339.25pt;
	width           :  26.25pt;
	height          :  12.00pt;
	}
div#e71             { /* Side */
	position        : absolute;
	left            : 357.00pt;
	top             :2341.50pt;
	width           :  23.25pt;
	height          :  12.00pt;
	}
div#e70             { /* Back */
	position        : absolute;
	left            : 174.00pt;
	top             :2337.75pt;
	width           :  24.75pt;
	height          :  12.00pt;
	}
span#e69            { /* nature_website_11062010.... */
	background      : transparent url(nature_website_11062010.jpg) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             :1371.00pt;
	width           : 326.25pt;
	height          : 228.75pt;
	}
span#e68            { /* nature_website_11062010.... */
	background      : transparent url(nature_website_11062010.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.75pt;
	top             : 791.25pt;
	width           : 326.25pt;
	height          : 228.75pt;
	}
span#e67            { /* nature_website_11062033.... */
	background      : transparent url(nature_website_11062033.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :1080.75pt;
	width           : 658.50pt;
	height          : 228.75pt;
	}
div#e66             { /* 18. 1st Phalanx */
	position        : absolute;
	left            : 324.00pt;
	top             :1025.25pt;
	width           :  87.75pt;
	height          :  14.25pt;
	}
div#e65             { /* 1654 Recent from small h... */
	position        : absolute;
	left            : 110.25pt;
	top             :1040.25pt;
	width           : 185.25pt;
	height          :  15.00pt;
	}
div#e64             { /* Note: The following pict... */
	position        : absolute;
	left            : 117.00pt;
	top             : 347.25pt;
	width           : 544.50pt;
	height          :  13.50pt;
	}
div#e63             { /* Front */
	position        : absolute;
	left            : 575.25pt;
	top             :1573.50pt;
	width           :  26.25pt;
	height          :  12.00pt;
	}
div#e62             { /* Side */
	position        : absolute;
	left            : 373.50pt;
	top             :1574.25pt;
	width           :  23.25pt;
	height          :  12.00pt;
	}
div#e61             { /* 19.  2nd Phalanx */
	position        : absolute;
	left            : 319.50pt;
	top             :1312.50pt;
	width           :  95.25pt;
	height          :  14.25pt;
	}
div#e60             { /* 1640 Fd. in Florida Rive... */
	position        : absolute;
	left            : 270.75pt;
	top             :1326.75pt;
	width           : 185.25pt;
	height          :  14.25pt;
	}
div#e59             {
	position        : absolute;
	left            :  69.75pt;
	top             :1338.75pt;
	width           : 593.25pt;
	height          :  13.50pt;
	}
div#e58             { /* 20.  3rd Phalanx */
	position        : absolute;
	left            : 315.00pt;
	top             :1604.25pt;
	width           :  98.25pt;
	height          :  14.25pt;
	}
div#e57             { /* 1567 Fd. ground surface ... */
	position        : absolute;
	left            : 126.75pt;
	top             :1620.00pt;
	width           : 121.50pt;
	height          :  15.75pt;
	}
span#e56            { /* nature_website_11062032.... */
	background      : transparent url(nature_website_11062032.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 790.50pt;
	width           : 325.50pt;
	height          : 228.75pt;
	}
span#e55            { /* nature_website_11062026.... */
	background      : transparent url(nature_website_11062026.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             :1374.00pt;
	width           : 151.50pt;
	height          : 136.50pt;
	}
span#e54            { /* nature_website_11062025.... */
	background      : transparent url(nature_website_11062025.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.00pt;
	top             :1476.75pt;
	width           : 152.25pt;
	height          : 117.75pt;
	}
span#e53            { /* nature_website_11062024.... */
	background      : transparent url(nature_website_11062024.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             :1377.75pt;
	width           : 150.00pt;
	height          :  95.25pt;
	}
span#e52            { /* nature_website_11062023.... */
	background      : transparent url(nature_website_11062023.jpg) no-repeat top left;
	position        : absolute;
	left            : 117.75pt;
	top             :1118.25pt;
	width           : 135.00pt;
	height          : 132.75pt;
	}
span#e51            { /* nature_website_11062022.... */
	background      : transparent url(nature_website_11062022.jpg) no-repeat top left;
	position        : absolute;
	left            : 468.75pt;
	top             :1119.75pt;
	width           : 123.75pt;
	height          : 138.00pt;
	}
span#e50            { /* nature_website_11062021.... */
	background      : transparent url(nature_website_11062021.jpg) no-repeat top left;
	position        : absolute;
	left            :  40.50pt;
	top             : 804.75pt;
	width           : 124.50pt;
	height          : 181.50pt;
	}
span#e49            { /* nature_website_11062020.... */
	background      : transparent url(nature_website_11062020.jpg) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 801.75pt;
	width           :  90.00pt;
	height          : 184.50pt;
	}
div#e48             { /* 17. Metatarsal */
	position        : absolute;
	left            : 327.75pt;
	top             : 732.75pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e47             { /* 1179 Fd. at unknown loca... */
	position        : absolute;
	left            : 402.75pt;
	top             : 747.75pt;
	width           : 258.00pt;
	height          :  12.75pt;
	}
div#e46             { /* 12.0"x2.4"x2.1" */
	position        : absolute;
	left            : 489.00pt;
	top             : 760.50pt;
	width           :  94.50pt;
	height          :  12.75pt;
	}
span#e45            { /* nature_website_11062015.... */
	background      : transparent url(nature_website_11062015.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             : 380.25pt;
	width           : 324.75pt;
	height          : 341.25pt;
	}
span#e44            { /* nature_website_11062014.... */
	background      : transparent url(nature_website_11062014.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.00pt;
	top             : 380.25pt;
	width           : 324.75pt;
	height          : 341.25pt;
	}
span#e43            { /* nature_website_11062013.... */
	background      : transparent url(nature_website_11062013.jpg) no-repeat top left;
	position        : absolute;
	left            : 386.25pt;
	top             : 810.75pt;
	width           : 117.00pt;
	height          : 174.00pt;
	}
span#e42            { /* nature_website_11062012.... */
	background      : transparent url(nature_website_11062012.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             : 821.25pt;
	width           : 122.25pt;
	height          : 159.75pt;
	}
span#e41            { /* nature_website_11062011.... */
	background      : transparent url(nature_website_11062011.jpg) no-repeat top left;
	position        : absolute;
	left            : 283.50pt;
	top             :1134.75pt;
	width           : 142.50pt;
	height          : 103.50pt;
	}
img#e40             { /* nature_website_11062010.... */
	position        : absolute;
	left            : 368.25pt;
	top             :1370.25pt;
	width           : 326.25pt;
	height          : 228.75pt;
	}
span#e39            { /* nature_website_11062009.... */
	background      : transparent url(nature_website_11062009.jpg) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             : 807.75pt;
	width           :  88.50pt;
	height          : 183.75pt;
	}
span#e38            { /* nature_website_11062008.... */
	background      : transparent url(nature_website_11062008.jpg) no-repeat top left;
	position        : absolute;
	left            : 483.75pt;
	top             :1473.00pt;
	width           : 126.00pt;
	height          : 111.75pt;
	}
span#e37            { /* nature_website_11062007.... */
	background      : transparent url(nature_website_11062007.jpg) no-repeat top left;
	position        : absolute;
	left            : 551.25pt;
	top             :1383.00pt;
	width           : 129.75pt;
	height          :  84.75pt;
	}
span#e36            { /* nature_website_11062006.... */
	background      : transparent url(nature_website_11062006.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.75pt;
	top             :1374.75pt;
	width           : 133.50pt;
	height          : 135.00pt;
	}
span#e35            { /* nature_website_11062005.... */
	background      : transparent url(nature_website_11062005.jpg) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             : 173.25pt;
	width           : 159.75pt;
	height          : 129.00pt;
	}
span#e34            { /* nature_website_11062001.... */
	background      : transparent url(nature_website_11062001.jpg) no-repeat top left;
	position        : absolute;
	left            : 237.75pt;
	top             : 801.00pt;
	width           : 120.00pt;
	height          : 192.00pt;
	}
span#e33            { /* nature_website_11062036.... */
	background      : transparent url(nature_website_11062036.jpg) no-repeat top left;
	position        : absolute;
	left            : 368.25pt;
	top             :1961.25pt;
	width           : 324.75pt;
	height          : 356.25pt;
	}
span#e32            { /* nature_website_11062036.... */
	background      : transparent url(nature_website_11062036.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             :1962.75pt;
	width           : 324.75pt;
	height          : 356.25pt;
	}
span#e31            { /* nature_website_11062033.... */
	background      : transparent url(nature_website_11062033.jpg) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             :1665.75pt;
	width           : 658.50pt;
	height          : 228.75pt;
	}
div#e30             { /* 25. Metacarpal */
	position        : absolute;
	left            : 332.25pt;
	top             :2324.25pt;
	width           :  83.25pt;
	height          :  14.25pt;
	}
div#e29             { /* Mc IV is missing and app... */
	position        : absolute;
	left            :  71.25pt;
	top             :2382.00pt;
	width           : 228.75pt;
	height          :  38.25pt;
	}
div#e28             { /* 22.  Hoof */
	position        : absolute;
	left            : 331.50pt;
	top             :1905.75pt;
	width           :  51.75pt;
	height          :  14.25pt;
	}
div#e27             { /* 1658 Came with 1657 abov... */
	position        : absolute;
	left            : 268.50pt;
	top             :1919.25pt;
	width           : 186.75pt;
	height          :  12.75pt;
	}
span#e26            { /* nature_website_11062031.... */
	background      : transparent url(nature_website_11062031.jpg) no-repeat top left;
	position        : absolute;
	left            :  55.50pt;
	top             :1972.50pt;
	width           : 116.25pt;
	height          : 321.00pt;
	}
span#e25            { /* nature_website_11062030.... */
	background      : transparent url(nature_website_11062030.jpg) no-repeat top left;
	position        : absolute;
	left            : 251.25pt;
	top             :1974.75pt;
	width           : 105.75pt;
	height          : 306.00pt;
	}
span#e24            { /* nature_website_11062029.... */
	background      : transparent url(nature_website_11062029.jpg) no-repeat top left;
	position        : absolute;
	left            :  64.50pt;
	top             :1674.75pt;
	width           : 176.25pt;
	height          : 196.50pt;
	}
span#e23            { /* nature_website_11062028.... */
	background      : transparent url(nature_website_11062028.jpg) no-repeat top left;
	position        : absolute;
	left            : 260.25pt;
	top             :1710.00pt;
	width           : 175.50pt;
	height          : 123.00pt;
	}
span#e22            { /* nature_website_11062027.... */
	background      : transparent url(nature_website_11062027.jpg) no-repeat top left;
	position        : absolute;
	left            : 466.50pt;
	top             :1673.25pt;
	width           : 186.00pt;
	height          : 186.00pt;
	}
span#e21            { /* nature_website_11062019.... */
	background      : transparent url(nature_website_11062019.jpg) no-repeat top left;
	position        : absolute;
	left            : 376.50pt;
	top             :1980.00pt;
	width           : 118.50pt;
	height          : 304.50pt;
	}
span#e20            { /* nature_website_11062018.... */
	background      : transparent url(nature_website_11062018.jpg) no-repeat top left;
	position        : absolute;
	left            : 481.50pt;
	top             :1980.00pt;
	width           : 109.50pt;
	height          : 304.50pt;
	}
span#e19            { /* nature_website_11062017.... */
	background      : transparent url(nature_website_11062017.jpg) no-repeat top left;
	position        : absolute;
	left            : 582.75pt;
	top             :1981.50pt;
	width           :  93.75pt;
	height          : 303.00pt;
	}
span#e18            { /* nature_website_11062016.... */
	background      : transparent url(nature_website_11062016.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.75pt;
	top             :1974.00pt;
	width           :  81.00pt;
	height          : 303.75pt;
	}
div#e17             { /* <FONT size=1>Mc II</FONT... */
	position        : absolute;
	left            : 168.75pt;
	top             :2058.00pt;
	width           :  26.25pt;
	height          :  17.25pt;
	}
div#e16             { /* <FONT size=1>Mc IV</FONT... */
	position        : absolute;
	left            :  71.25pt;
	top             :2058.00pt;
	width           :  23.25pt;
	height          :  17.25pt;
	}
div#e15             { /* <FONT size=1>Mc III</FON... */
	position        : absolute;
	left            : 114.00pt;
	top             :2033.25pt;
	width           :  27.75pt;
	height          :  17.25pt;
	}
div#e14             { /* <FONT size=1>Mc II</FONT... */
	position        : absolute;
	left            : 506.25pt;
	top             :2055.00pt;
	width           :  22.50pt;
	height          :  17.25pt;
	}
div#e13             { /* <FONT size=1>Mc III</FON... */
	position        : absolute;
	left            : 543.75pt;
	top             :2042.25pt;
	width           :  27.75pt;
	height          :  17.25pt;
	}
div#e12             { /* Equus Horse Skeleton (Co... */
	position        : absolute;
	left            : 197.25pt;
	top             : 138.00pt;
	width           : 332.25pt;
	height          :  18.00pt;
	}
div#e11             { /* 1566 Fd. at unknown loca... */
	position        : absolute;
	left            : 123.00pt;
	top             :2355.75pt;
	width           : 144.00pt;
	height          :  15.75pt;
	}
div#e10             { /* &nbsp;&nbsp;1473 Fd. wit... */
	position        : absolute;
	left            : 495.75pt;
	top             :2355.00pt;
	width           : 120.75pt;
	height          :  13.50pt;
	}
div#e9              { /* Right Mc II, III, IV wit... */
	position        : absolute;
	left            :  95.25pt;
	top             :2367.75pt;
	width           : 188.25pt;
	height          :  15.75pt;
	}
div#e8              { /* &nbsp;Left Mc II and III... */
	position        : absolute;
	left            : 458.25pt;
	top             :2368.50pt;
	width           : 201.75pt;
	height          :  14.25pt;
	}
div#e7              { /* 1657 Recent from same ho... */
	position        : absolute;
	left            : 414.00pt;
	top             :1620.00pt;
	width           : 222.00pt;
	height          :  14.25pt;
	}
div#e6              { /* 1193 Fd. Florida suppose... */
	position        : absolute;
	left            : 425.25pt;
	top             :1039.50pt;
	width           : 229.50pt;
	height          :  14.25pt;
	}
div#e5              { /* 1051 Fd. at unknown loca... */
	position        : absolute;
	left            :  96.00pt;
	top             : 747.00pt;
	width           : 215.25pt;
	height          :  12.75pt;
	}
div#e4              { /* 11.2"x2.2"x1.7"  */
	position        : absolute;
	left            : 153.00pt;
	top             : 759.75pt;
	width           :  96.00pt;
	height          :  18.00pt;
	}
div#e3              { /* <DIV><A href="nature_web... */
	position        : absolute;
	left            :  50.25pt;
	top             : 209.25pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
span#e2             { /* pasted1110.jpg */
	background      : transparent url(pasted1110.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :   6.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
div#e1              { /* & Nature Photo Galleries */
	position        : absolute;
	left            :  19.50pt;
	top             : 112.50pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :2550.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
